@font-face {
  font-family: 'fontawesome-webfont';
  src:url('../fonts/fontawesome-webfont.eot');
  src:url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff') format('woff'),
    url('../fonts/fontawesome-webfont.ttf') format('truetype'),
    url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0; 
  z-index: 999;
  position: relative;
  }
  .flexnav.opacity {
    opacity: 0; }
  .flexnav.show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }
  .flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px; }
  .flexnav li {
    font-size: 100%;
    position: relative;
    overflow: hidden; }
  .flexnav li a {
    position: relative;
    display: block;
    padding: .96em;
    z-index: 2;
    overflow: hidden;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    background: #2980b9;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
  .flexnav li a:hover,
  .flexnav li a:focus {
    color: #1abc9c;
  }
  .flexnav li ul {
    width: 100%; 
    margin: 0;
  }
    .flexnav li ul li {
      font-size: 100%;
      position: relative;
      overflow: hidden; }
  .flexnav li ul.show li {
    overflow: visible; }
  .flexnav li ul li a {
    display: block;
    background: #339FE5;
    font-weight: bold;
    text-transform: uppercase;
  }
  .flexnav li ul li a:hover,
  .flexnav li ul li a:focus {
    color: #333333;
  }

  .flexnav ul li ul li a {
    background: #39B0FF;
    font-weight: bold;
    text-transform: uppercase;
  }
  .flexnav ul li ul li a:hover,
  .flexnav ul li ul li a:focus {
    color: #444444;
  }

  .flexnav ul li ul li ul li a {
    background: #cbcbc9; }
  .flexnav .touch-button {
    border-radius: 40px;
    -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
    position: absolute;
    margin: 4px;
    z-index: 999;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    display: inline-block;
    background: #acaca1;
    background: rgba(0, 0, 0, 0.075);
    text-align: center; }
    .flexnav .touch-button:hover {
      background: rgba(0, 0, 0, 0.5);
      cursor: pointer; 
    }
    .flexnav .touch-button .icon-chevron-down {
      font-family: "fontawesome-webfont";
      position: relative;
      top: 0.8em;
      font-size: 12px;
      color: #FFF; }

.menu-button {
  position: relative;
  display: block;
  padding-left: 0.8em;
  padding-top: 1em;
  height: 50px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-bottom: 10px;
  background: #2980b9;
  color: #FFF;
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-weight: bold;
  text-transform: uppercase;
  }
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; }
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center; }
    .menu-button .touch-button .icon-chevron-down {
      font-family: "fontawesome-webfont";
      font-size: 16px;
      position: relative;
      top: 0.9em;
      color: #FFF; 
    }

@media all and (min-width: 800px) {
  body.one-page {
    padding-top: 70px; }

  .flexnav {
    overflow: visible;
  }
    .flexnav.opacity {
      opacity: 1; }
    .flexnav.one-page {
      top: 0;
      right: auto;
      max-width: 1080px; }
    .flexnav li {
      position: relative;
      list-style: none;
      float: left;
      display: block;
      overflow: visible; }
    .flexnav li.item-with-ul {
    }
    .oldie .flexnav .touch-button,
    .flexnav .touch-button {
      background: none;
      display: none;
    }
    .flexnav li a {
      background: none;
      border-bottom: none;
      }
    .flexnav li > ul {
      position: absolute;
      top: auto;
      margin: 0;
      left: 0; 
      margin-top: -5px;
    }
      .flexnav li > ul li {
        width: 200px;
      }
    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; 
      margin-top: 0;
    }
    .flexnav li ul li a {
      border-bottom: none;
      background-color: #3982b9;
    }
    .flexnav ul li ul li a {
      background-color: #488ec5;
      border-bottom: none; 
    }

    .flexnav li ul li a:hover,
    .flexnav li ul li a:focus,
    .flexnav ul li ul li a:hover,
    .flexnav ul li ul li a:focus {
      color: #1abc9c;
    }
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }

  .menu-button {
    display: none; } }

.oldie body.one-page {
  padding-top: 70px; }
.oldie .menu {
  background-color: #2980b9;
  margin-bottom: 10px;
}
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    /**width: 100%;**/
    width: 200px;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 200px;
      float: none; }
  .oldie .flexnav li a {
    /**border-left: 1px solid #acaca1;**/
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    /**background: #acaca1;**/
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; 
    margin-top: 2px;
  }
   .oldie .flexnav li > ul li {
        width: 200px;
      }
  .oldie .flexnav li ul li > ul {
    top: 0; 
    margin-top: 8px;
  }
  .oldie .flexnav li ul li > ul li {
    margin-top: -8px;
  }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 200px;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  /**width: 19.9%;**/
  width: 200px;
   }
.oldie .flexnav .touch-button {
  display: none;
}